Subject: Mi Mi is back from 6da

From: [email-masked] (Mi Mi)
Date: Tue, 26 Jul 94 07:52:09 CDT

Hi, thanks for all your support, I was qualified as the delegate of lads-l to 
6da. In the 6da, I met many friends from lads-l community. It was hard for me
to remember so many faces and names I never met before in such a short period,
since I am so poor a person to remember all of these. However, I will never 
forget the warm greetings from all of the network friends, and appreciate your
heartful support and appreciations. I will try my best to serve you whenever
situation arises in the future. 

I took a amendment to the constitution, the main point is to set up a polling
system, so IFCSS HQ can not do the "fast" thing, and general CSS can be 
constantly heard. The amendment did not pass, although I managed in the last 
minutes to submit it to the Congress. I got registered as formal delegate
half hour into the meeting, and I had to find four others to sponsor it, then
20 people to co-sign it (from then 105 delegates). So it was very tough. 
But, the bill was killed, since the goals were not clear enough, and 
the amendment is almost the length of Constitution itself. So,... We will do
better next time. 

The response to my "polling lads-l", the majority response supported Luo/Liu 
and not even one against them. So, as the public endorsment of the lads-l,
I cast the vote for Luo/Liu. Luo/Liu finally won the race despite many rumors
protraying them as "CCP spies". I was shocked to see those who launched such
a dirty campaign to destory one pair's credibility, those who copied "class
struggle" tactics and still claim that they are for democracy, human rights 
and liberty in China. It is no wonder why those d-fighters have been losing 
their credibility so fast five years after 6.4. They copied the notorious
mentality of Cultural Revolution. I was glad that the 6da used police force
to shut those class-strugglers out of the meeting. But this interruption
prevented me from giving report on CBS/CNN incident. All the seminars were
cancelled due to this incident. 

Cheers!

Mi Mi